package com.dxhy.api.model.sign.openservice;

import lombok.NoArgsConstructor;

/**
 * @author user
 */
@NoArgsConstructor
public class OpenServiceInvokeException extends Exception {

    public OpenServiceInvokeException(String message) {
        super(message);
    }
}
